Public Support - Support Request #8455

Crash after confirming without selection in Add Subgraph dialog

2019-09-25 16:15 - hidden

Status: Closed

Priority: Normal

Category:

Customer: AUDI Product Issue https://www.cip.audi.de/jira/browse/ACO
Numbers: RE-10186

Department: EF Affected Products: ADTF 3.6.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:

Description

*SupportanfrageU

Im Kontextmen des Filter Graph Editors vom ADTF 3.6.0 CE habe ich den Eintrag "Add Subgraph..." entdeckt.

1. adtf_configuration_editor

2. File --> New Project...

3. Kontextmen( im Filter Graph Editor
4. Add Subgraph...

5. (keine Anderung im Dialog)

6. OK

-> ADTF stlrzt kommentarlos ab
Lésung

Bugticket ACORE-10186 angelegt

History

#1 - 2019-09-25 16:35 - hidden

- Status changed from New to In Progress
- Topic set to ADTF::CE

- Customer set to AUDI

- Department set to EF

@Flo
Konnte mit ADTF 3.6.2 nachgestellt werden

#2 - 2019-09-25 16:39 - hidden

- Subject changed from ADTF 3.6.0 CE: Add Subgraph... to Crash after confirming without selection in Add Subgraph dialog

- Status changed from In Progress to Customer Feedback Required
- Private changed from Yes to No

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10186

- Support Level changed from 2nd Level to 3rd Level
- Affected Products ADTF 3.6.0 added

#3 - 2019-09-25 16:40 - hidden

- Description updated

Bugticket ACORE-10186 angelegt
#4 - 2019-10-07 09:25 - hidden
- Status changed from Customer Feedback Required to To Be Closed

- Platform Windows 7 64bit added

#5 - 2020-07-07 12:45 - hidden
- Status changed from To Be Closed to Closed
